# British English translation of libpeas
# Copyright (C) 2011 libpeas'S COPYRIGHT HOLDER
# This file is distributed under the same license as the libpeas package.
# Bruce Cowan <bruce@bcowan.me.uk>, 2011, 2012.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: libpeas\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:09+0200\n"
"PO-Revision-Date: 2012-03-16 14:14+0100\n"
"Last-Translator: Bruce Cowan <bruce@bcowan.me.uk>\n"
"Language-Team: British English <en@li.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  en_GB-upstream.po (libpeas)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"#-#-#-#-#  en_GB-downstream.po (libpeas)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"

#. Translators: Whether builtin plugins should appear in the view (property name)
#: ../data/glade/libpeas-gtk.xml.in.h:6
#, fuzzy
msgid "Show Builtin"
msgstr ""
"#-#-#-#-#  en_GB-upstream.po (libpeas)  #-#-#-#-#\n"
"Show Built-in\n"
"#-#-#-#-#  en_GB-downstream.po (libpeas)  #-#-#-#-#\n"
"Show Builtin"

#: ../libpeas/peas-engine.c:1115
#, fuzzy, c-format
msgid "Dependency '%s' was not found"
msgstr ""
"#-#-#-#-#  en_GB-upstream.po (libpeas)  #-#-#-#-#\n"
"Dependency ’%s’ was not found\n"
"#-#-#-#-#  en_GB-downstream.po (libpeas)  #-#-#-#-#\n"
"Dependency '%s' was not found"

#: ../libpeas/peas-engine.c:1125
#, fuzzy, c-format
msgid "Dependency '%s' failed to load"
msgstr ""
"#-#-#-#-#  en_GB-upstream.po (libpeas)  #-#-#-#-#\n"
"Dependency ‘%s’ failed to load\n"
"#-#-#-#-#  en_GB-downstream.po (libpeas)  #-#-#-#-#\n"
"Dependency '%s' failed to load"

#: ../libpeas/peas-engine.c:1139
#, fuzzy, c-format
msgid "Plugin loader '%s' was not found"
msgstr ""
"#-#-#-#-#  en_GB-upstream.po (libpeas)  #-#-#-#-#\n"
"Plugin loader ‘%s’ was not found\n"
"#-#-#-#-#  en_GB-downstream.po (libpeas)  #-#-#-#-#\n"
"Plugin loader '%s' was not found"

#: ../libpeas-gtk/peas-gtk-disable-plugins-dialog.c:102
#, fuzzy, c-format
msgid "The following plugins depend on '%s' and will also be disabled:"
msgstr ""
"#-#-#-#-#  en_GB-upstream.po (libpeas)  #-#-#-#-#\n"
"The following plugins depend on ‘%s’ and will also be disabled:\n"
"#-#-#-#-#  en_GB-downstream.po (libpeas)  #-#-#-#-#\n"
"The following plugins depend on '%s' and will also be disabled:"

#: ../libpeas-gtk/peas-gtk-disable-plugins-dialog.c:168
#, fuzzy, c-format
msgid ""
"The '%s' plugin depends on the '%s' plugin.\n"
"If you disable '%s', '%s' will also be disabled."
msgstr ""
"#-#-#-#-#  en_GB-upstream.po (libpeas)  #-#-#-#-#\n"
"The ‘%s’ plugin depends on the ‘%s’ plugin.\n"
"If you disable ‘%s’, ‘%s’ will also be disabled.\n"
"#-#-#-#-#  en_GB-downstream.po (libpeas)  #-#-#-#-#\n"
"The '%s' plugin depends on the '%s' plugin.\n"
"If you disable '%s', '%s' will also be disabled."
